vim.pack.add({
    'https://github.com/L3MON4D3/LuaSnip',
    'https://github.com/NeogitOrg/neogit',
    'https://github.com/aznhe21/actions-preview.nvim',
    'https://github.com/benfowler/telescope-luasnip.nvim',
    'https://github.com/cespare/vim-toml',
    'https://github.com/folke/trouble.nvim',
    'https://github.com/gleam-lang/gleam.vim',
    'https://github.com/glepnir/nerdicons.nvim',
    'https://github.com/hashivim/vim-terraform',
    'https://github.com/hedyhli/outline.nvim',
    'https://github.com/hrsh7th/cmp-buffer',
    'https://github.com/hrsh7th/cmp-cmdline',
    'https://github.com/hrsh7th/cmp-nvim-lsp',
    'https://github.com/hrsh7th/cmp-path',
    'https://github.com/hrsh7th/nvim-cmp',
    'https://github.com/lewis6991/gitsigns.nvim',
    'https://github.com/mfussenegger/nvim-dap',
    'https://github.com/mrcjkb/rustaceanvim',
    'https://github.com/neanias/everforest-nvim',
    'https://github.com/nvim-lua/plenary.nvim',
    'https://github.com/nvim-lua/popup.nvim',
    'https://github.com/nvim-neotest/nvim-nio',
    'https://github.com/nvim-telescope/telescope.nvim',
    'https://github.com/rafamadriz/friendly-snippets',
    'https://github.com/rcarriga/nvim-dap-ui',
    'https://github.com/saadparwaiz1/cmp_luasnip',
    'https://github.com/sindrets/diffview.nvim',
    'https://github.com/stevearc/oil.nvim',
    'https://github.com/wbthomason/packer.nvim',
})

require('plugins.cmp')
require('plugins.dap')
require('plugins.gitsigns')
require('plugins.luasnip_config')
require('plugins.outline')
require('plugins.neogit')
require('plugins.telescope')
require('plugins.theme')
require('plugins.oil')
